<!DOCTYPE html>
<html>
	<head>
		<title>Lab2</title>
		<meta charset="UTF-8">
		<script type="text/javascript" src="jquery-2.1.1.min.js"></script>

		<script type="text/javascript">
			$(document).ready(function() {
                $("#fp").remove();
                $("#fdiv").css("background-color", "grey").css("color", "white");
			});
		</script>

	</head>
	<body>
		<div id="fdiv">
			<p id="fp">This is the first paragraph</p>
			<p id="sp">This is the second paragraph</p>
		</div>
		<div id="sdiv">
			<a id="alink" class="linkstyle" href="http://www.metropolia.fi">Metropolia</a>
			<br/>
			<a id="blink" class="linkstyle" href="http://www.google.fi">Google</a>
		</div>
	</body>
</html>